/* HERO SECTION */
.hero {
	background: linear-gradient(to right, rgba(11, 0, 41, 0.7), rgba(61, 1, 56, 0.6)),
		url('../../../img/Uttirna-exam-images/uttirna-examination-hero-image.jpg');
	background-size: cover;
	background-position: center;

	height: 100svb;

	& .brand-name {
		color: #fff;
	}

	& .sidebar-open-btn {
		color: #fff;
		border-color: #cfcfcf;
	}

	& a {
		color: #fff;
		border-color: #cfcfcf !important;

		display: flex;
		align-items: center;
		gap: 1rem;
		font-size: 1rem;
	}

	& h1,
	p {
		color: #fff;
	}
}

header:has(.full-width .brand-name) {
	color: #000 !important;
}

.go-ahead-button {
	/* border: none; */
	position: absolute;
	bottom: 3rem;
	left: 50%;
	transform: translateX((-50%));
	color: #b1b1b1 !important;
	animation: up-down 1000ms linear infinite;
	cursor: pointer;

	font-size: 3rem !important;
	text-decoration: none;
}

@keyframes up-down {
	50% {
		transform: translateY(10px);
	}
}

/* dots after section */
section::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;

	display: flex;
	justify-content: center;
	padding: 1.2rem 0 2rem 0;
	font-weight: 900;
	/* color: #888; */
	opacity: 0.6;

	font: var(--fa-font-solid);
	content: '\f111      \f111      \f111';
	white-space: pre;
}

/* FEATURE SECTION */

/* MASTER PANNEL FEATURE BOX */
.om-features-img-box {
	position: relative;
}

.om-features-img-box-1 {
	margin-bottom: 3rem;
}

.om-features-img-box-2 {
	position: absolute;
	top: 8rem;
	left: 10rem;
}

/* SMS NOTIFICATION */
.feature-box {
	position: relative;
}

.features-overlay-1 {
	overflow: hidden;
	border: 10px solid var(--main-color);
	background-color: transparent;
	height: 30rem;
	width: 30rem;
	border-radius: 50%;
	padding: 1rem;
}

.features-overlay-1 img {
	width: 100%;
}

/* APP PREVIEW SECTION */

.app-preview-img {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	height: 100%;
	transition: 0.4s all;
	box-shadow: 0 0.2rem 2rem 0.2rem rgba(0, 0, 0, 0.02);
}

.app-preview-img:hover {
	scale: 1.1;
	cursor: pointer;
	/* border: 1px solid rgba(0, 0, 0, 0.5); */
}

/* SECTION BACKGROUND COLORS */
#form-filling,
#sms-panel,
#online-exam-panel {
	background: linear-gradient(to top, #fbfaff, #f6f6f6);
}

#app-preview,
#attendance-sheet,
#omr-process-flow-section {
	background: linear-gradient(to bottom, #cfc3ff, rgb(146, 148, 255));
}

#experience-section {
	background-color: #0ca678;
}

/* OMR PROCESS SECTION */
.omr-card {
	box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.05);
	background-color: #f6f6f6;

	padding: 1rem !important;
	border-radius: 15px;

	position: relative;
	overflow: hidden;
	height: fit-content;
	transition: 0.5s all;
	padding: 2rem !important;
}
